<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>图片拼图板</caption>
    <icon>icon.png</icon>
    <Kind>Games</Kind>
    <Version>1.0.0.0</Version>
    <description>
      <![CDATA[移动拼图板上的碎片，并试图将它们按顺序放置。]]>
    </description>
    <UpdateHistory><![CDATA[
[2007-04-29] 1.0.0.0
+创建此Widget
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="145" height="138" Library="timer,controls,ex_strings" EncryptScript="1" >
    <image name="imgbg" filename="images\background.png" rect="0,0,130,138" />
    
    <image name="img0" filename="images\1.png" rect="11,21,27,27" autosize="0" MoveWidget="0" />
    <image name="img1" filename="images\1.png" rect="38,21,27,27" autosize="0" MoveWidget="0" />
    <image name="img2" filename="images\1.png" rect="65,21,27,27" autosize="0" MoveWidget="0" />
    <image name="img3" filename="images\1.png" rect="92,21,27,27" autosize="0" MoveWidget="0" />
    
    <image name="img4" filename="images\1.png" rect="11,48,27,27" autosize="0" MoveWidget="0" />
    <image name="img5" filename="images\1.png" rect="38,48,27,27" autosize="0" MoveWidget="0" />
    <image name="img6" filename="images\1.png" rect="65,48,27,27" autosize="0" MoveWidget="0" />
    <image name="img7" filename="images\1.png" rect="92,48,27,27" autosize="0" MoveWidget="0" />
    
    <image name="img8"  filename="images\1.png" rect="11,75,27,27" autosize="0" MoveWidget="0" />
    <image name="img9"  filename="images\1.png" rect="38,75,27,27" autosize="0" MoveWidget="0" />
    <image name="img10" filename="images\1.png" rect="65,75,27,27" autosize="0" MoveWidget="0" />
    <image name="img11" filename="images\1.png" rect="92,75,27,27" autosize="0" MoveWidget="0" />
    
    <image name="img12" filename="images\1.png" rect="11,102,27,27" autosize="0" MoveWidget="0" />
    <image name="img13" filename="images\1.png" rect="38,102,27,27" autosize="0" MoveWidget="0" />
    <image name="img14" filename="images\1.png" rect="65,102,27,27" autosize="0" MoveWidget="0" />
    <image name="img15" filename="" rect="92,102,27,27" autosize="0" />
    
    <image name="imgpreview" filename="images\1.png" rect="11,21,108,108" visible="0" />
    <image name="imgTime" filename="images\btn_timer.png" count="3" rect="8,4" hint="暂停计时器" />
    <image name="imgHelp" filename="images\btn_help.png" count="3" rect="91,4" hint="显示图片" />
    <image name="imgShuffle" filename="images\btn_shuffle.png" count="3" rect="107,4" hint="随机" />
    <label name="lblTime" caption="00:00:00" rect="21,4,50,15" font="Arial,8,#53463B,1,,,,,0"/>
  </Widget>  
</DeskWidget>
